Subject: Re: suggestions
From: Valentina Bonente <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Mon, 25 Mar 2019 04:14:41 -0700 (MST)

Rose, another thing. 

I don't agree with the scheduled breaks. I am requesting to change this rule. 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 24 March, 2019 19:52:42 
Subject: suggestions 

Hi Rose, 

I am emailing you in order to give some advice, as per my experience: 

1) We should remove the option for buyer to pick up the tickets at UPS access points, as 99% of the cases are "Shipment Failed", that's why the Italian queue was high. 

2) We should inform the sellers (in the page where they are listing tickets) that collecting tickets at BO is NOT ALLOWED and they will be charged. 

3) We should remove the option to inform us within 48 hours if there is a problem in selling/providing tickets as sellers will be charged anyway. 

4) As customer service, we should allow clients to call us in any time, not only 76 hours before the event. Moreover, most of the italian clients complain as the italian number is not active. 

5) If we have to do OT, we should have more break or personal. 

6) EXTEND THE WRAP UP TIME FOR REAL. I am never able to close cases as I keep receiving calls even when I am in "wrap up time". 

7) As now there more Italian agent, try to give calls to them too. I am receiving the average of 15 calles per day. The others, 1 or 2. 

8) We do not have the Italian version of : The tickets you purchased were listed as Concession Tickets / 01.9 - Concession / Child Ticket blurb (I have translated it) : Richiediamo ai venditori di informarci se stanno vendendo i biglietti di concessione o per i figli. Questa informazione è sempre visibile sul nostro sito web proprio sotto le informazioni sulla quotazione. Potrai anche vederlo prima di confermare l'ordine e infine nella tua e-mail di conferma sotto "Informazioni sull'evento", "note dell'elenco". Potresti ricontrollare l'e-mail di conferma e controllare queste informazioni, se non c'è nulla e senti che i tuoi biglietti non sono corretti, non esitare a contattarci e saremo più che lieti di aiutarti ulteriormente. 

9) IN Italian Football event: For San Siro (Milan), I had complaints about the section. Many buyers purchased for example PRIMO ANELLO ARANCIO and they received [RIMO ANELLO ARANCIO LATERALE. These are two different sections. We need to add this option too, in order for sellers to add the section LATERALE. ( [ https://tickets.acmilan.com/#/product/8060/3369 | https://tickets.acmilan.com/#/product/8060/3369 ] )